<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class ConfiguracionNivel extends Model
{
  protected $table = "dse_ngl_confi_nivel";
  protected $fillable = [	'configuracion_id', 'nivel_id', 'aciertos' ];

  public function nivel(){
		return $this->belongsTo('App\NivelIngles');
	}
}
